cluster_name = 'dcos1'

name "#{cluster_name}-agent"
description "#{cluster_name} cluster private agent node"

run_list(
  'role[docker4dcos]',
  "role[#{cluster_name}]",
  'recipe[dcos-grid::agent]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'dcos-grid' => {
    'node' => {
      'auto_setup' => false,
    },
  },
)
